<h1><%= @task.name %></h1>
<h3>Status: <%= @task.status %></h3>
<h3>Creator: <%= @task.creator %></h3>
<h3>Performer: <%= @task.performer %></h3>
<h3>Completed: <%= @task.completed %></h3>
<p><%= @task.description %></p>
<hr>
<%= link_to 'Edit', edit_task_path(@task) %>
<%# ??? %>
<%# https://stackoverflow.com/questions/30129729/rails-delete-functionality-is-not-working %>
<%# ??? %>
<%= button_to 'Delete', { action: "destroy", id: @task.id }, method: :delete %>
